Bug 135528 - Fix audio/exaile-devel regression when installing with custom PREFIX
Summary: Fix audio/exaile-devel regression when installing with custom PREFIX
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-13 04:50 UTC by Joseph S. Atkinson
Modified: 2009-07-28 08:25 UTC (History)
1 user (show)

See Also:


Attachments
exaile-devel_regress.diff (555 bytes, patch)
2009-06-13 04:50 UTC, Joseph S. Atkinson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joseph S. Atkinson 2009-06-13 04:50:02 UTC

    
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2009-06-13 06:18:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-07-11 12:50:04 UTC
itetcu      2009-07-11 11:49:49 UTC

  FreeBSD ports repository

  Modified files:
    audio/exaile-devel   Makefile 
  Log:
  Fix with custom PREFIX / LOCALBASE
  
  PR:             ports/135528
  Submitted by:   maintainer
  Reported by:    QATty
  
  Revision  Changes    Path
  1.20      +2 -2      ports/audio/exaile-devel/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Pav Lucistnik freebsd_committer 2009-07-28 08:25:34 UTC
State Changed
From-To: open->closed

Already committed, according to audit-trail